Image 01
profile-image

Dart00

Private 
Nautilus Scripts
Win2-7 Pack

Icon Themes 1739 comments

Score 76%
76 Likes
24 Dislikes
Aug 23 2017
The project is not supported any more.

It seems the pack "May" work for MATE but I would need to know what parts work and what dont to get a idea if its worth rewiritng the script for MATE. I would also need to know WHERE to put the files and how to apply them (GNOME used Gconf).

Then maybe I could script it. - Apr 21 2013
The Pack Requires Root. - Mar 27 2013
I thought the Win2-7 Pack was dead with the changes in GOOME3 but theres still people asking around the net for it for some reason....

If anyone has a FTP server that they could offer I have the original archive still and we could put it up. - Mar 21 2013
Any idea of a hosting provider where it wont be deleted? - Aug 09 2012
Win2-7 Has been uploaded to HotFile for as long as they will keep it there. Please use that download and that download only for safety.

If anyone has any other hosting sites that we could use please feel free to speak up! - Jul 19 2012
It seems the file server that was hosting it either got shut down or is having problems. Ill try to setup a mirror.

This is not a top priority of mine because I haven't seen Jesus online in almost a year. I think hes abandoned the project since it no longer works with recent distros. - Jun 16 2012
Well someone a while back made a distro out of our Win2-7 pack: http://sourceforge.net/projects/seven-os/

Its kinda outdated but very stable and looks great! However, hes using all the Microsoft stuff, you'd need to manually modify the .iso to use the non Microsoft files...those are included int the pack as well but you have to pick and choose kinda.

Im not really sure how to modify the .iso.

However, you could talk to "bluedxca93". He is currently working on a Win2-7 like Distro, maybe he could come out with a non-Microsoft version for you? - Mar 23 2012
Its illegal if you check the box for "Win2-7 Restricted Extras".

If you leave it unchecked it installs Non-Microsoft branded stuff and still looks pretty good.

But note that the pack is only designed for whats on the compatibility chart (See the Links) and may not work correctly, or at all for any other versions of Linux. - Mar 21 2012
Ya, Make a page for your Pack, what ever your going to call it...and post me the link and when ever Jesus gets back online Ill have him add your project page to the "links" as the second link and post a big notice on top saying "WIN2-7 IS NOT LONGER UNDER DEVELOPMENT. SEE LINKS FOR COMPATIBILITY AND ALTERNATIVE PROJECT(S)"

Sound good?

I just don't know when Jesus will be on again...I never see him on IM any more. - Mar 20 2012
The Win2-7 Pack does NOT support any Ubuntu above 11.4. GNOME 3 broke it and Jesus, who I was working with, nor I have the time or ability now to update it. There are so many changes the pack would have to be redesigned just to fit GNOME 3. In our book not going to happen.

Thanks bluedxca93 for working on something that will proceed Win2-7. Use what ever you want from it. But when its ready, make a Gnome-look project page for it. I kinda wana keep the Win2-7 page restricted to any questions that people have about Win2-7. - Mar 20 2012
No, the theme is user specific and requires administrative privileges. - Dec 27 2011
The only thing that may be hardware specific would be the Plymouth Theme which is Non-Nvidia (i think) and the lib-ora engine which is architecture dependent.

You best bet would be to do 2 installs with the pack installed, one on a 32-bit system and one on a 64-bit system and generate 2 different .iso's and choose not to apply the Plymouth theme. - Dec 27 2011
Hey, thanks for your interest.

The last version of the pack is the latest, iv been busy with other programming projects.

Ill download the latest version of Ubuntu and take a few shots and seeing what works and what doesn't...If im not mistaken from what iv heard the themes do not work. If you can port them over I can make an attempt to add compatibility.

The pack also need some bug fixes that are cropping up, look like they changed something in the last version of supported Ubuntu and it doesn't always apply the themes correctly now.

Ill see what I can do for Linux Mint 12 and Ubuntu and may have a update sometime in January. - Dec 27 2011
try running:

sudo chmod -R 777 /tmp

and then try the pack again.
- Dec 21 2011
Ooops...."Win2-7 Essentials" are perfectly legal.

Its "Win2-7 Restricted Extras" that if installed, could be illegal. - Dec 12 2011
If you install "Win2-7 Essentials" it may be because it uses the proprietary graphics and stuff.

If you leave it not selected it installs a opensource windows 7 "like" environment that looks very much like Windows 7, but contains no windows 7 content...which is why we designed it for.

Make sure your version of Ubuntu is on the compatibility chart. I think 11.04 Gnome Classic has a few bugs that im working on. Feel free to check back if you have any issues.

Also if your going to use it for that many computers, please consider a donation to me (Listed Paypal address) or Jesus (donate button) to help keep the project going.... - Dec 12 2011
Sadly no. Around 90% of the graphics and code would need to be redone which would be a massive task. - Dec 12 2011
Ill look into it. - Dec 12 2011
The Pack is not designed to be installed on LMDE and I cant start the pack as SU or root because any gconf entries it would modify would be modified to root and not the current user. - Dec 12 2011
Hello. Sry for my absense but I have been unavalble due to some recent school assignments.

1. If your distro is not supported, it will NOT go over well and will not even work, if it even manages to install. Ill take a look at Fedora 16 and see what I can do.

2. You cant. Its only designed for the current user with root privileges.

3. The pack is not compatible with Gnome 3.0. - Dec 12 2011
Its called "Elementary Nautilus" or sometimes is known as "Elementary Desktop".

The pack installs it from a PPA and we do a ton of themeing a Gconf modifications to get it to look that way.

Also note, when you install it, you cant go back.

but it is so worth it! - Nov 19 2011
Try running: "Sudo apt-get update" in a terminal and see what happens? Iv never seen that error before... - Oct 25 2011
Answer....Nothing we can do :(

Ubuntu 11.10 uses Unity 100% (Not GNOME3 I dont think)

Pack doesn't work on Unity and unless i hear otherwise from juandejesuss who is in charge of the artwork.

Because of this no future versions of Ubuntu will be supported past 11.4. If you wana try out he pack, best alternative is Linux Mint cause they are sticking with Gnome2 :) - Oct 17 2011
Also be sure to become a fan. - Oct 12 2011
Really? Could you post a screenshot of what it looks like..? - Oct 12 2011
Gnomenu.

Become a fan. :) - Oct 10 2011
Ya that should fix it. Feel free to install the pack again using different options. There are MANY different styles and colors and such.

Also feel free to become a fan. :) - Oct 10 2011
Dont forget to become a fan! :) - Oct 10 2011
I just sent Win2-7 v6.8.2 with the correction to juandejesuss in a e-mail for him to update it as soon as he can.

If you liked it become a fan, sorry you had problems. - Oct 10 2011
Iv tried, all you can really do is change the wallpaper. The new GDM is still really new and they should be adding in better theme support soon, but may be till a few more versions before we see it. :( - Oct 10 2011
Gnomenu. :)

It installs with Win2-7 Essentials and you add it to the panel manually. - Oct 10 2011
Those are preview frames for older versions of GDM, such that comes with Ubuntu 9.4. Current GDM is not themeable like that anymore. :( - Oct 09 2011
Sorry for the late response, I saw your post and have been working on the problem since. Iv been very busy with school but have finally solved it.

I made 2 typos on GUIUninstall.sh and they have been fixed and pack should be updated shortly.

Until then, here is a GUIUninstall.sh patch:

http://hotfile.com/dl/131905162/e480c23/GUIUninstall.sh.html - Oct 09 2011
what exsactly is wrong? The login screen only changes the background? What login screenshots are u refuring too? - Oct 09 2011
What distro are you using?
What version of GNOME?

Try opening a terminal, drag and drop the script into it and hit "Enter"...what error message does the terminal give? - Oct 02 2011
Dont open it... Click "Run in Terminal"

If its not executable just go to properties and permissions and set it to executable. - Oct 02 2011
Iv been working on v6.8.1 for the last few days and finally been making some good headway. Mainly its all bug fixes, it will fix the issues with the French Translation, some GPG errors and displays the correct Unity error message.

Im working on GNOME3 compatibility and have hope, but its too soon to really tell. - Sep 26 2011
I found this:

http://www.webupd8.org/2010/05/automatically-import-all-missing.html

It should fix the missing GPG keys.

Good luck. - Sep 24 2011
The error at the end:

W: Error de GPG:

Your missing a GPG Key and you'll need to fix it (using google) im not sure how to fix it. I think there was a script that would search for GPG keys and load them but i dont have it. Iv never had that problem.

Once you solve that GPG problem it will update fine. - Sep 24 2011
What output do you get when you run:

sudo apt-get update - Sep 24 2011
Thats a issue with Emerald...not with the pack. The Pack uses Emerald for the True Aero themes.

You could use the Compiz Fusion Icon to turn emerald off or run the command:

emerald --replace

to refresh emerald. - Sep 24 2011
Ok...there is a slight bug in the error message I need to fix.

You can not install the pack on that interface (Unity) Logout and select the "Gnome Classic" interface and then it will install fine.

Unity is not customizable enough for the pack. - Sep 23 2011
Are you running Unity or Gnome Classic when you log in?

http://img695.imageshack.us/img695/4701/screenshotqpq.png - Sep 22 2011
hello, Id be glad to help you and your English seems fine to me. :)

What distro are u useing and what version of GNOME?

Also thankyou for the process list! - Sep 22 2011
May I also note the pack hasnt been tested for Gnome3 yet... - Sep 17 2011
Hmm...the files look fine to me...I think there may be a small bug in the GPG code which is triggering a false positive for some users.

Do you get the GPG error when you double click on the GUIInstall.sh and click "Run in Terminal"? - Sep 17 2011
You need to install "Elementary Nautilus" and "Murrine Aero Engine" in Win2-7 Essentials.

Note that not all distributions support Elementary Nautilus. See the compatibility chart. - Sep 15 2011
The first error is a bug in 6.7...please download v6.8 or redownload the pack.

The Second error may be caused from Unity being ran. The Pack doesn't work on Unity.

Could you post the results of the command: "ps -e" at a terminal? - Sep 07 2011
Thanks for the offer. :)

For the most part development for Win2-7 has stopped besides new distros and bug fixes. juandejesuss I guess could make different color Basic themes if he had to the time and i could include them but hes been real busy as well.

As for GNOME3, so much has changed just like Unity...We would have to redesign everything the pack contains, and things like Gnomemenu and stuff are broken...its a mess sorta.

I dont think the pack will ever support GNOME3 in its current state...it would need to be redone and no one has the time for that.

Im currently putting my efforts in the Win2-7 for GNOME2. :) - Sep 07 2011
Turbo-Secure (GPG & SSL Editions)

Nautilus Scripts 20 comments

Score 59%
59 Likes
41 Dislikes
Feb 01 2012
Thankfully I never throw anything out lol.

I uploaded it to Hotfile. - Feb 01 2012
Hash Checker 4.0.8

Nautilus Scripts

Score 79%
79 Likes
21 Dislikes
Aug 26 2010
Talika applet

Various Gnome Stuff

Score 77%
77 Likes
23 Dislikes
Apr 22 2010
Win2-7 Pack

Icon Themes

Score 76%
76 Likes
24 Dislikes
Mar 27 2010
H.L

Wallpaper Other

Score 42%
42 Likes
58 Dislikes
May 04 2011
Talika applet

Various Gnome Stuff

Score 77%
77 Likes
23 Dislikes
Nov 01 2010
Hash Checker 4.0.8

Nautilus Scripts

Score 79%
79 Likes
21 Dislikes
Sep 22 2010
Win2-7 Pack

Icon Themes

Score 76%
76 Likes
24 Dislikes
Sep 21 2010